﻿
.footer {
    background-color: #131313;
    padding: 20px 0;
    color: #fff
}

    .footer a {
        color: #fff
    }

        .footer a:hover {
            text-decoration: underline
        }

    .footer span {
        margin-right: 15px
    }

    .footer .weap {
        overflow: hidden;
    }

    .footer .left {
        float: left;
        width: 48%
    }

    .footer .right {
        float: right;
        width: 48%;
        text-align: right
    }


@media (max-width:766px) {
    .footer {
        line-height: 1.6
    }

        .footer .left {
            float: none;
            width: auto;
            text-align: center
        }

        .footer .right {
            float: none;
            width: auto;
            text-align: center
        }

        .footer span {
            margin: 0 5px
        }
}
